Bug 201781 - RHEL4 paravirtualized kernel for x86-64
Summary: RHEL4 paravirtualized kernel for x86-64
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
urgent
medium
Target Milestone: ---
: ---
Assignee: Rik van Riel
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 207669 207672 219538
Blocks: 192025 211071
TreeView+ depends on / blocked
 
Reported: 2006-08-08 20:00 UTC by Rik van Riel
Modified: 2007-11-30 22:07 UTC (History)
7 users (show)

Fixed In Version: RHBA-2007-0304
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-08 03:05:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0304 normal SHIPPED_LIVE Updated kernel packages available for Red Hat Enterprise Linux 4 Update 5 2007-04-28 18:58:50 UTC

Description Rik van Riel 2006-08-08 20:00:42 UTC
Description of problem:

We need one of these, too.

Comment 1 RHEL Product and Program Management 2006-08-16 19:28:55 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this enhancement by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This enhancement is not yet committed for inclusion in an Update
release.

Comment 2 Jay Turner 2006-09-01 01:24:19 UTC
QE ack for 4.5.

Comment 3 Jason Baron 2006-10-05 15:25:07 UTC
committed in stream U5 build 42.16. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/


Comment 4 Linda Wang 2007-01-12 04:03:12 UTC
*DOCS*

Red Hat Enterprise Version 4 Update 5 added the support for Xen guest for
x86_64 platform.

================================================================

Can someone please check the above verbage is appropriated for RHEL4.5 
update release notes or not?

many thanks.

Comment 5 Chris Lalancette 2007-01-15 15:55:38 UTC
The above Release Note probably wants to be a little more specific...something like:

<quote>
Red Hat Enterprise Linux Version 4 Update 5 added support for paravirtualized
Xen guests for the x86_64 platform.
</quote>

Chris Lalancette

Comment 9 Red Hat Bugzilla 2007-05-08 03:05:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0304.html


Note You need to log in before you can comment on or make changes to this bug.